
body.school{
	background-color:#027b02;
}
body{
	margin:0;
	padding:0;
	background-image:url(../images/bg-lines.png);
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.top-banner{
width:960px;
height:100px;
background:#FFFFFF;
margin:0px auto;
clear:both;
}
.logo{
height:90px;
margin-top:5px;
}
.add{
width:25%;
height:50px;
margin:25px 10px 0 0;
float:right;
}
.txt{
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.nav{
margin:0 auto;
width:960px;
height:18px;
margin-top:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
clear:both;
}
 .nav ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  float:right;
  }
 .nav ul li {
  display: block;
  position: relative;
  float: left;
  }
 .nav li ul {
  display: none;
  }
 .nav ul li a {
  display: block;
  padding:10px 20px;
  text-decoration: none;

  color: #fff;
		   }
 .nav ul li a:hover {
  background: #fff;
  color:#000000;
  }
 .nav li:hover ul {
  display: block; 
  position: absolute;
  }
 .nav li:hover li {
  float: none;
  }
 .nav li:hover a {
  background: #ccc;
  color:#000000;
  }
.nav li:hover li a:hover {
  background: #fff;
  color:#000000;
  }
  #drop-nav li ul li {
  border-top: 0px;
  }
#container{
width:960px;
height:380px;
margin:0 auto;
background:#fff;
clear:both;
}
#img{
height:327px;
margin:25px auto;
border:5px #CCCCCC solid;
border-radius:10px;
margin-left:10px;
}
.abt{
width:32%;
float:right;
height:350px;
margin-right:15px;
margin-top:25px;
}
.head{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
}
.text{
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding-top:15px;
line-height:1.4em;
}
.read_more{
width:25%;
height:30px;
background:#a3312c;
margin-top:10px;

}
.read_more:hover{
background:#000000;
color:#FFf;
}
.more{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:9px;

}
.read_more a{
text-decoration:none;
color:#FFFFFF;
}

.border {
    width:960px;
    height: 20px;
    border-top: thin #ccc solid;
    background: #fff;
    margin: 0 auto;
}
.leftwrap{
width:65%;
height:auto;
float:left;
background:#FFFFFF;
margin-left:15px;
}
.rightwrap{
width:29%;
height:320px;
float:right;
clear:right;
margin-right:20px;
border:1px #CCCCCC dotted;
}

.curve{
width:960px;
height:20px;
margin:0 auto;
background-image:url(../images/curve.png);
}
hr{
	width:960px;
}
.box{
width:29%;
height:80px;
background:#CCCCCC;
float:left;
margin:25px 5px 0px 5px;
}
.main{
height:220px;
}
.main1{
width:96%;
height:220px;
margin:0 auto;
}
.bg{
background:#a3312c;
height:50px;
color:#FFFFFF;
}
.ig{
width:100%;
height:80px;
}